# Connector API — Connector Resource Schema

> Canonical URL: https://developers.apideck.com/apis/connector/reference#tag/Connector-Resource-Schema

This document contains every operation on the `Connector Resource Schema` resource.

---

# Get Connector Resource Schema

> **Connector API** · `GET /connector/connectors/{id}/resources/{resource_id}/unified_api/{api_id}/schema`
> Canonical URL: https://developers.apideck.com/apis/connector/reference#tag/Connector-Resource-Schema/operation/connectorResourcesSchema

Get Connector Resource Schema

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `x-apideck-app-id` | header | `string` | Yes | The ID of your Unify application |
| `id` | path | `string` | Yes | ID of the record you are acting upon. |
| `resource_id` | path | `string` | Yes | ID of the resource you are acting upon. |
| `api_id` | path | `string` | Yes | ID of the Unified API |

### Responses

#### 200 — Connector Resource Schema

- `status_code` `integer` **required** — HTTP Response Status Code — example: `200`
- `status` `string` **required** — HTTP Response Status — example: `OK`
- `data` `object` **required**
- `_raw` `object` — Raw response from the integration when raw=true query param is provided

#### 401 — Unauthorized

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

#### 402 — Payment Required

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

#### 404 — The specified resource was not found

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

#### default — Unexpected error

> Standard error response — see [Error Responses](https://developers.apideck.com/errors)

---
